<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n3_g62v" name="bg" src="emjhw" fileName="img/gc_bg.png" pkg="g8449vzz" xy="0,0" size="1080,1920">
      <relation target="" sidePair="height-height,center-center"/>
    </image>
    <text id="n2_opwg" name="text_level" xy="539,429" pivot="0.5,0.5" anchor="true" size="496,129" fontSize="100" color="#f4f5f5" align="center" vAlign="middle" strokeColor="#072c36" shadowColor="#072c36" shadowOffset="1,3" text="LEVEL 06">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n10_sm8t" name="tips_node" xy="539,819" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n11_emjh" name="tips_node1" xy="539,1005" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
</component>